<component name="libraryTable">
  <library name="Maven: org.wildfly.extras.batavia:transformer-api:1.0.4.Final">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/wildfly/extras/batavia/transformer-api/1.0.4.Final/transformer-api-1.0.4.Final.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/wildfly/extras/batavia/transformer-api/1.0.4.Final/transformer-api-1.0.4.Final-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/wildfly/extras/batavia/transformer-api/1.0.4.Final/transformer-api-1.0.4.Final-sources.jar!/" />
    </SOURCES>
  </library>
</component>